@font-face
{
    font-family: 'FalkinSerifBoldItalicPERSONAL';
  src: url('FalkinSerifBoldItalicPERSONAL.eot');
  src: url('FalkinSerifBoldItalicPERSONAL.eot?#') format('embedded-opentype'),
      url('FalkinSerifBoldItalicPERSONAL.woff') format('woff'),
      url('FalkinSerifBoldItalicPERSONAL.ttf') format('truetype');
}
@font-face
{
    font-family: 'FalkinSerifBoldPERSONAL';
  src: url('FalkinSerifBoldPERSONAL.eot');
  src: url('FalkinSerifBoldPERSONAL.eot?#') format('embedded-opentype'),
      url('FalkinSerifBoldPERSONAL.woff') format('woff'),
      url('FalkinSerifBoldPERSONAL.ttf') format('truetype');
}
@font-face
{
    font-family: 'FalkinSerifItalicPERSONAL';
  src: url('FalkinSerifItalicPERSONAL.eot');
  src: url('FalkinSerifItalicPERSONAL.eot?#') format('embedded-opentype'),
      url('FalkinSerifItalicPERSONAL.woff') format('woff'),
      url('FalkinSerifItalicPERSONAL.ttf') format('truetype');
}
@font-face
{
    font-family: 'FalkinSerifPERSONAL';
  src: url('FalkinSerifPERSONAL.eot');
  src: url('FalkinSerifPERSONAL.eot?#') format('embedded-opentype'),
      url('FalkinSerifPERSONAL.woff') format('woff'),
      url('FalkinSerifPERSONAL.ttf') format('truetype');
}
